section.ai_agent_sec {
    background: #fafafa url(/wp-content/uploads/2025/08/ai-consulting-bg.jpg) no-repeat right center;
    /* min-height: calc(100vh - 134px); */
    z-index: 1;
    margin-top: 115px;
    background-size: 80%;
    padding: 140px 0;
}
.hero-title{max-width:670px;}
.ai_agent_sec h1{font-size:75px;font-weight:600;line-height:66px;font-weight:bold;}
strong.bold-head::selection{color:#fff;-webkit-text-fill-color:#fff;}
strong.bold-head{line-height:normal;font-weight:700;font-size:90px;display:block;background:linear-gradient(90deg,#008bf7,#5c31ce 10%,#d9029c 20%,#f40642 30%,#f79d00 40%,#008bf7 50%,#5c31ce 60%,#d9029c 70%,#f40642 80%,#f79d00 90%,#008bf7 100%,#5c31ce 110%,#d9029c 120%,#f40642 130%,#f79d00 140%,#008bf7 150%);background-size:200% 100%;animation:gradient-animation 6s linear infinite;-webkit-background-clip:text;-webkit-text-fill-color:transparent;background-clip:text;color:transparent;}
.why_choose_consultation .item img{border-radius:20px;}
section.ai_needs_sec{padding:100px 0;}
@keyframes gradient-animation{
    0%{background-position:100% 50%}
    to{background-position:0 50%}
}
h2.ai-sec-title span{position:relative;line-height:normal;background:linear-gradient(90deg,#113d78,#113d78 10%,var(--swiper-theme-color) 20%,#1a7cdb 30%,#073889 40%,#113d78 50%,#84d2ff 60%,#024a97 70%,#1a7cdb 80%,#2970f7 90%,#113d78 100%,#113d78 110%,#000 120%,#1a7cdb 130%,#f79d00 140%,#113d7840 150%);background-size:200% 100%;animation:gradient-animation 6s linear infinite;-webkit-background-clip:text;-webkit-text-fill-color:transparent;background-clip:text;color:transparent;}
.agent_gradient{position:relative;line-height:normal;background:linear-gradient(90deg,#539af9,#82b5fb 10%,#e3f0ff 20%,#1a7cdb 30%,#073889 40%,#2f86fb 50%,#84d2ff 60%,#3a99ff 70%,#fff 80%,#2970f766 90%,#b5d5ff 100%,#227bf2 110%,#21a1df 120%,#1a7cdb 130%,#25c2ff 140%,#113d7840 150%);background-size:200% 100%;animation:gradient-animation 6s linear infinite;-webkit-background-clip:text;-webkit-text-fill-color:transparent;background-clip:text;color:transparent;}
.ai-sec-title span::selection{color:#fff;-webkit-text-fill-color:#fff;}
.agent_gradient::selection{background:#3a5897;color:#fff;-webkit-text-fill-color:#fff;background-clip:none;}
.emizentech-faq h2.ai-sec-title:before{right:0;margin:auto;}
.emizentech-faq{padding-bottom:80px;}
.hero-desc{font-size:17px;line-height:30px;}
section.ai_agent_sec a{font-size:16px;background-image:linear-gradient(285deg,#8E2DE2 0%,#008BFF 100%);border-style:none;border-radius:8px;padding:15px 14px;color:#fff;font-weight:600;text-align:center;line-height:34px;transition:all .3s;}
a.btn.sec-btn{font-size:16px;font-weight:500;background-image:linear-gradient(285deg,#8E2DE2 0%,#008BFF 100%);border-style:none;border-radius:8px;padding:15px 14px;color:#fff;font-weight:600;text-align:center;line-height:normal;transition:all .3s;}
.btn.sec-btn img,section.ai_agent_sec a img{transition:all .3s;position:relative;filter:brightness(0) invert(1);width:30px;animation:rightmove 5s infinite;}
.gradient-btn span{background:linear-gradient(90deg,#007DB2,#9D6EDF,#007DB2);background-size:300% 300%;background-clip:text;-webkit-background-clip:text;color:transparent;animation:textAnim 4s linear infinite;font-size:16px;white-space:nowrap;}
section.ai_agent_sec a:hover{color:#fff;background-image:linear-gradient(80deg,#8E2DE2 0%,#008BFF 100%);background-position:left;}
.py-50{padding:70px 0;}
h2.ai-sec-title{font-size:42px;padding-bottom:15px;font-weight:600;position:relative;line-height:53px;color:#000;padding-bottom:12px;}
h2.ai-sec-title span{color:#1a7cdb;font-weight:bold;position:relative;}
h2.ai-sec-title:before{content:'';position:absolute;background:linear-gradient(45deg,#0585cdc2,var(--blue));width:100px;left:0;bottom:0;height:3px;border-radius:100px;}
section.ai_Features_sec .dark-bg{background:#101010;border-radius:20px;padding:80px 80px 80px 0;}
section.ai_Features_sec .owl-carousel .features-img{max-width:30%;height:auto;width:100%!important}
div#AI_slide{padding-left:80px;}
.ai_Features_sec .owl-carousel .owl-dots{width:44px;height:auto;left:0;right:auto;background:#fff;border-radius:0 30px 30px 0;padding:100px 0 20px 0;top:50%;bottom:auto;transform:translateY(-50%);}
.transform_ai_service .owl-carousel .owl-nav{bottom:-30px;right:0;}
.transform_ai_service .owl-carousel .owl-dots{top:auto;bottom:100px;right:auto;left:0;padding-left:50px;}
.transform_ai_service .owl-carousel{padding-bottom:20px;max-width:95%;margin:auto;}
.transform_ai_service .owl-carousel .owl-dot{width:10px;height:10px;padding:9px;background:#ffffff12!important;}
.transform_ai_service .owl-carousel .owl-dot.active{opacity:1;background:#000!important;}
.transform_ai_service .owl-carousel .owl-nav button.owl-next,.ai_Features_sec .owl-carousel .owl-nav button.owl-next{background:url(https://emizentech.com/wp-content/uploads/2025/07/sr-right.svg) no-repeat center center;width:50px;height:50px;filter:brightness(0) invert(1);background-size:50px;}
.transform_ai_service .owl-carousel .owl-nav button.owl-prev,.ai_Features_sec .owl-carousel .owl-nav button.owl-prev{background:url(https://emizentech.com/wp-content/uploads/2025/07/sr-left.svg) no-repeat center center;width:50px;height:50px;filter:brightness(0) invert(1);background-size:50px;}
.ai_Features_sec .owl-carousel .owl-dots:before{content:'';position:absolute;width:2px;bottom:30px;left:50%;background:#000;height:110px;border-radius:50px;z-index:-1;transform:translateX(-50%);}
.ai_Features_sec .owl-carousel .owl-dots:after{content:'Next';position:absolute;top:15px;left:50%;color:#101010;z-index:-1;writing-mode:vertical-rl;font-size:18px;font-weight:500;text-transform:uppercase;transform:translateX(-50%);}
.ai_Features_sec .owl-carousel .owl-dots button{padding:0;}
.ai_Features_sec .owl-carousel .owl-dots button.owl-dot{opacity:0;background:#fff;border:2px solid #000;margin:0 auto;display:block;}
.ai_Features_sec .owl-carousel .owl-dots button.owl-dot.active{opacity:1;}
.transform_ai_service{background:#101010;padding-bottom:100px;background-size:cover;z-index:1;position:relative;}
.transform_ai_service:after{content:'';position:absolute;background:#101010 url(/wp-content/uploads/2025/08/transform-bg.png) no-repeat center center;width:100%;height:100%;background-size:cover;z-index:-1;left:0;top:0;opacity:.5;}
.transform_ai_service .ai-sec-title{color:#fff;max-width:840px;}
.transform_ai_service .transform-img{width:100%;max-width:580px;position:absolute;margin-left:auto;top:50%;right:0;transform:translateY(-50%);}
.transform_ai_service .transform-info{border-radius:10px;max-width:75%;background:#FFF;height:350px;padding:40px 0 60px 50px;}
.transform_ai_service .feature-title{font-size:36px;font-weight:600;color:#000;}
p.elementor-slide-description{opacity:0.7;}
.transform_ai_service .item{padding:50px 0;}
.transform_ai_service .sec-pera{opacity:.75;color:#fff;}
.border-rounded{border-radius:8px;}
.ai-card-box img{margin:10px 0;max-width:65px;width:100%;}
.ai-card-box-title{color:#000;font-size:24px;font-weight:600;}
.ai-card-box-title + p{color:#555;}
.ai-card-box:after{content:'';position:absolute;background:#0585cd0f;width:200px;height:220px;border-radius:120px;left:-80px;top:-100px;z-index:-1;transition:all .5s;}
.ai-card-box{overflow:hidden;transition:all .3s;box-shadow:2px 2px 20px 0px rgb(5 5 5 / 23%);height:100%}
.ai-card-box:hover{box-shadow:none;}
.ai-card-box:hover:after{width:100%;height:100%;left:0;top:0;border-radius:0;}
section.aI-agents-steps{background:#000;}
.Acard-left{padding:0 15px}
.icon-boxs.steps-box img{width:100%;max-width:60px;}
.icon-boxs.steps-box h3.s-title{font-weight:600;font-size:24px;padding:10px 0 10px;}
.icon-boxs.steps-box p{opacity:.6;}
.Acard-2,.Acard-3,.Acard-6{flex:0 0 45%;}
.Acard-1,.Acard-4,.Acard-5{flex:0 0 55%;}
.Acard-5{flex:0 0 55%;}
.icon-boxs{height:100%;width:100%;background-color:#2f3136;padding:32px;border-radius:25px;border:1.6px solid #0585cd59;transition:all .3s;}
.icon-boxs:hover{border-color:#fff;background:#2f313670;box-shadow:1px 1px 20px 4px rgb(255 255 255 / 22%);}
.cta_box_inner img{max-height:400px;border-radius:8px;width:100%;height:auto!important;object-fit:contain;}
section.aI-cta{background:#080808;margin-top:60px}
section.aI-cta h3{font-size:36px;font-weight:600;}
section.aI-cta p{opacity:.8;line-height:29px;font-size:17px;margin:10px 0;}
.cta_box_inner .emizen-btn{background:#ffffff;font-weight:600;padding:15px 14px;font-size:20px;color:#007db2;max-width:100%;border-radius:100px;border:1px solid #ddd;width:290px;}
.cta_box_inner .emizen-btn:hover{background:#007db2;color:#fff;}
.cta_box_inner .emizen-btn img{max-width:30px;width:100%;display:inline-block;}
.cta_box_inner .emizen-btn:hover img{filter:brightness(0) invert(1);}
section.tech-stack-ai{padding:100px 0;}
section.tech-stack-ai .ai-tabs button:hover:after,section.tech-stack-ai .ai-tabs .nav-link.active:after{filter:brightness(0) invert(1);transform:translateY(-50%) translateX(-10px);}
section.tech-stack-ai{padding:100px 0;background:#f1f1f1;}
section.tech-stack-ai .ai-tabs{max-height:430px;overflow-y:auto;border-radius:10px 0 0 10px}
section.tech-stack-ai .ai-tabs button{background:#1893d9!important;background-size:33px!important;border:0;border-bottom:1px solid #3e628da6;border-radius:0;color:#fff!important;font-size:20px;opacity:1;padding:17px 20px;position:relative;text-align:left;transition:all .3s;z-index:1;width:100%!important;}
section.tech-stack-ai .ai-tabs button:hover,section.tech-stack-ai .ai-tabs .nav-link.active{color:#fff!important;background:#030E1C!important}
.tech-stack-tabs.row{background:#ffffff;max-width:1280px;margin:auto;border-radius:10px}
.tab-card .card-flex .tech-title-d{font-size:28px;font-weight:bold;text-transform:uppercase;padding:10px 0 20px;color:#00649d;}
.card-flex ul{margin:0;width:100%;display:flex;flex-wrap:wrap;gap:10px;margin-bottom:10px;}
.card-flex ul li:before{content:'';position:absolute;border-radius:100px;left:10px;top:50%;width:22px;background:url(/wp-content/uploads/2023/02/list-check.png) no-repeat left center;height:21px;background-size:19px;transform:translateY(-50%);display:i;}
.tech-stack-ai .tab-card{max-height:430px;overflow-y:auto;}
.tech-stack-ai  .tab-content>.tab-pane{height:100%}
.card-flex ul li{font-size:15px;padding:9px 19px 11px 35px;position:relative;background:#fafafa;border:1px solid #ddd;/* flex: 0 0 49%; */border-radius:12px;}
.tab-card .card-flex img{width:100%;max-width:41%;margin-left:auto;margin:10px  30px  0;}
h2.ai-sec-title.text-center:before{right:0;margin:auto;}
.video-wrapper img{border-radius:21px;}
.video-wrapper{height:48.2rem;max-height:48.2vh;width:100%;margin-bottom:1rem;z-index:2;position:relative;border-radius:2rem;}
.why_choose_consultation .why_choose_ai{position:absolute;bottom:0px;transform:translateY(50%);left:0;width:100%;right:0;transition:all .3s;text-align:center;padding:0 20px 20px;z-index:1;}
.why_choose_consultation .owl-item.active.center .why_choose_ai p,.why_choose_consultation .item-r:hover .why_choose_ai p{opacity:1;}
.why_choose_consultation p.sec-pera{color:#000;padding-top:10px;}
section.why_choose_consultation .owl-carousel .owl-nav{bottom:auto;top:-30px;right:0;}
.why_choose_consultation .owl-carousel{padding-top:50px;}
.why_choose_consultation .owl-carousel button.owl-prev{background:url(https://emizentech.com/wp-content/uploads/2025/07/sr-left.svg);width:50px;height:50px;background-size:50px;}
.why_choose_consultation .owl-carousel button.owl-next{background:url(https://emizentech.com/wp-content/uploads/2025/07/sr-right.svg);width:50px;height:50px;background-size:50px;}
.item-r{overflow:hidden;z-index:1;}
.why_choose_consultation h3{font-size:32px;font-weight:600;line-height:normal;padding-bottom:10px;}
.why_choose_consultation .why_choose_ai p{color:#fff;opacity:0;font-size:16px;font-weight:500;line-height:23px;padding:0;transition:all .3s;}
.why_choose_consultation .owl-item.active.center .why_choose_ai,.why_choose_consultation .item-r:hover .why_choose_ai{transform:translate(0);}
.why_choose_consultation .item-r:after{border-radius:20px;background:linear-gradient(180deg,rgba(0,0,0,0) 0%,#000 100%);content:"";width:100%;position:absolute;z-index:0;top:0;height:100%;left:0;}
section.iot_industries{background-color:#000000;padding:80px 0;}
.industries-content{position:absolute;top:0;left:0;text-align:left;padding:30px 15px 0 15px;z-index:9;max-width:100%;background:linear-gradient(138deg,#000000,#efefef00);height:100%;}
figure.elementor-industries-img img{width:100%;}
h3.industries-title{color:#FFFFFF;font-weight:600;}
.box-outline{padding:10px;border-style:solid;border-width:1px;border-color:#FFFFFF1C;border-radius:10px;margin-bottom:30px;position:relative;height:330px;overflow:hidden;}
.industries-description{margin-top:16px;transition:0.3s;color:#FFFFFF;font-weight:400;font-size:16px}
.iot_industries h2.ai-sec-title:before{background:#fff;}
.sticy-section{position:sticky;top:200px;left:0;}
figure.elementor-industries-img img{transition-duration:0.3s;}
figure.elementor-industries-img{transition-duration:0.3s;}
.box-outline:hover .industries-description{opacity:1;}
.box-outline:hover p.industries-description{opacity:1}
.emiz-blogs.ai-blogs .blog-card{border:1px solid #ddd;border-radius:4px;}
.emiz-blogs.ai-blogs .blog-card img{max-height:max-content;}
.industries-wrapper{z-index:1;}
.features-info img{max-width:70px;}
.owl-carousel .owl-nav button.owl-prev span,.owl-carousel .owl-nav button.owl-next span{background:none;width:0;font-size:0;}
.emiz-blogs h2.ai-sec-title:before{margin:auto;right:0;}
.sticy-section img{max-width:430px;}
.emiz-blogs{padding:40px 0!important;}
.emizentech-faq{padding-bottom:60px!important;}
@media(max-width:1600px){
    section.ai_agent_sec{margin-top:115px;padding:70px 0 100px;}
    .text-header span{font-size:68px;line-height:66px;}
    section.tech-stack-ai .ai-tabs button{font-size:17px;line-height:normal;}
    .ai_agent_sec h1{font-size:60px;}
    p.sec-pera{font-size:16px;line-height:26px;}
    .why_choose_consultation .why_choose_ai{transform:translateY(71%);}
    .why_choose_consultation h3{font-size:24px}
    a.btn.sec-btn,section.ai_agent_sec a{padding-top:10px;padding-bottom:10px;}
    .text-header span{font-size:58px;}
    section.ai_Features_sec .dark-bg{padding-right:50px}
    .ai_agent_sec h1{padding:0;line-height:58px;}
    h2.ai-sec-title{font-size:35px;line-height:42px;}
    .why_choose_consultation p{font-size:15px;font-weight:400}
    .why_choose_consultation .owl-carousel button.owl-prev,.why_choose_consultation .owl-carousel button.owl-next,.transform_ai_service .owl-carousel .owl-nav button.owl-prev,.transform_ai_service .owl-carousel .owl-nav button.owl-next,.ai_Features_sec .owl-carousel .owl-nav button.owl-prev,.ai_Features_sec .owl-carousel .owl-nav button.owl-next{width:38px;height:38px;background-size:38px;}
    .icon-boxs{padding:20px}
    .ai_Features_sec .owl-carousel .owl-dots:before{height:120px;}
    section.ai_Features_sec .dark-bg{padding:50px 80px 40px 0;}
    .emiz-blogs{padding-top:50px;margin-top:0;}
}
@media(max-width:1366px){
    strong.bold-head{font-size:70px}
    .py-50,section.ai_needs_sec{padding:50px 0;}
    section.aI-agents-steps{padding:40px  20px 40px  20px}
    section.ai_Features_sec .dark-bg{padding-right:50px}
    section.iot_industries{padding:50px 0;}
    .ai_Features_sec .owl-carousel .owl-dots:after{font-size:16px;}
    section.tech-stack-ai{padding:50px 0}
    section.aI-cta{margin-top:20px;}
    .industries-description{margin-top:0}
    .transform_ai_service{padding-bottom:80px;}
    .why_choose_ai p{padding-bottom:19px;}
    .why_choose_consultation h3{font-size:22px;}
    .why_choose_consultation .why_choose_ai{padding:0 10px 15px;transform:translateY(60%);}
    .emizentech-faq{padding-bottom:50px;}
}
@media(max-width:1199px){
    .transform_ai_service .transform-img{max-width:470px;}
    .transform_ai_service .feature-title{font-size:24px;}
    .transform_ai_service .owl-carousel .owl-dot{width:8px;height:8px;padding:7px;margin:2px;}
    .box-outline{height:auto;max-height:100%;}
    .ai_Features_sec .features-info p{padding-bottom:40px;}
    figure.elementor-industries-img img{transition-duration:0.3s;max-height:360px;object-fit:cover;}
    .industries-content{padding:15px 10px;}
    h3.industries-title{font-size:21px;line-height:23px;}
    .transform_ai_service .transform-info{height:320px;padding-left:30px}
    .hero-title{max-width:48%;}
    section.aI-cta p{line-height:23px;font-size:15px;margin:10px 0;}
}
@media(max-width:1024px){
    section.ai_Features_sec .dark-bg{padding:35px 0;}
    section.ai_agent_sec{min-height:100%;padding:30px 10px 70px 10px}
    section.aI-agents-steps{padding:40px  0;}
    .emiz-blogs{padding-top:30px;}
}
@media(min-width:992px){
    .transform-titils{max-width:60%;}
}
@media(max-width:991px){
    section.ai_agent_sec{margin-top:100px;}
    .transform_ai_service .transform-img{display:none!important;}
    .ai_Features_sec .owl-carousel .owl-dots:after{font-size:16px;}
    section.ai_agent_sec{text-align:center;background-image:none;}
    .transform_ai_service .ai-sec-title{max-width:100%}
    .ai_Features_sec .owl-carousel .owl-dots:before{height:120px;}
    .transform_ai_service .transform-img{max-width:380px;}
    .transform_ai_service .transform-info{height:290px;padding:20px 0 30px 20px;max-width:100%;}
    .hero-title{max-width:100%}
    div#AI_slide{padding-left:40px;}
    .indus-inner{padding:10px;}
    .tab-card .card-flex .tech-title-d{font-size:19px;}
    section.aI-cta h3{font-size:28px;line-height:normal;padding:0;}
    .tab-card .card-flex img{display:none;}
    .cta_box_inner .emizen-btn{padding:10px 9px;font-size:18px;width:260px;}
    .transform_ai_service .owl-carousel .owl-dots{bottom:0;padding:0;left:0;right:0;}
    .transform_ai_service .item{padding:10px 0 30px;}
    .transform_ai_service .owl-carousel{max-width:100%;}
}
@media(max-width:767px){
    .Acard-1,.Acard-4,.Acard-5,.Acard-2,.Acard-3,.Acard-6{flex:0 0 50%;}
    h2.ai-sec-title:before{right:0;margin:auto;}
    .py-50,section.ai_needs_sec{padding:30px 0;}
    a.btn.sec-btn{display:block;max-width:250px;}
    .transform_ai_service .transform-info{height:100%;max-width:100%;padding:20px 15px;}
    .transform_ai_service .owl-carousel .owl-nav{left:0;display:block;text-align:center;}
    .transform_ai_service .owl-carousel .owl-dots{display:none;}
    .transform_ai_service .item{padding:10px 0;}
    .industries-content:after{content:'';position:absolute;top:0;left:0;background:linear-gradient(1deg,#02080a69,#101010c7);z-index:-1;width:100%;height:100%;}
    .transform_ai_service .owl-stage,.transform_ai_service .owl-stage .owl-item{display:flex;}
    section.emiz-blogs.ai-blogs{padding:30px 0;}
    .icon-boxs.steps-box img{max-width:45px;}
    section.emizentech-faq.pt-4.pt-md-5{padding-bottom:30px;}
    section.transform_ai_service{padding-bottom:70px;}
    h2.ai-sec-title{font-size:30px;line-height:39px;}
    strong.bold-head{font-size:42px;line-height:48px;}
    .ai_agent_sec h1{font-size:35px;line-height:41px;}
    section.aI-cta p{max-width:100%;}
    figure.elementor-industries-img img{max-height:300px;height:auto;border-radius:8px;}
    .box-outline{margin-bottom:15px;max-height:100%;}
    section.ai_agent_sec{margin-top:82px;padding:30px 0  30px;}
    .hero-desc{font-size:15px;line-height:23px;margin:0;}
    p.sec-pera{font-size:15px;line-height:23px;}
    .features-info img{margin:auto;}
    .owl-carousel .owl-nav{bottom:0;}
    section.ai_Features_sec .owl-stage-outer{padding-bottom:20px;}
    section.ai_Features_sec .owl-nav{left:0;text-align:center;right:0;}
    div#AI_slide{padding-left:0;}
    .features-info{padding:0 15px;}
    .feature-title{font-size:24px;}
    .ai_Features_sec .owl-carousel .owl-dots{display:none;}
    .ai_Features_sec .owl-carousel .owl-dots:after{font-size:14px;}
    .industries-content{padding:25px 10px;text-align:center;display:flex;align-items:center;}
    section.aI-agents-steps{margin-top:15px;padding-bottom:30px;padding-right:0;}
    .icon-boxs{padding:22px 12px 10px;text-align:center;}
    .icon-boxs.steps-box h3.s-title{font-size:21px;}
    section.tech-stack-ai{padding:30px 0}
    section.iot_industries{padding:30px 0 20px;}
    section.why_choose_consultation .owl-carousel .owl-nav{top:0}
    .why_choose_consultation .why_choose_ai p{line-height:normal;}
    section.tech-stack-ai .ai-tabs{max-height:300px;border-radius:10px;margin-top:15px;}
    .item-r{max-width:470px;margin:auto;}
    .industries-description{font-size:15px;}
    section.tech-stack-ai .ai-tabs button {
    font-size: 16px;

    padding: 13px 12px;
}
.why_choose_consultation .item-r:after {
    
    background: linear-gradient(180deg, rgb(0 0 0 / 58%) 0%, #000 100%);
    
}
}
@media(max-width:575px){
    a.btn.sec-btn,section.ai_agent_sec a{font-size:15px;}
    .features-info img{max-width:55px;}
    h2.ai-sec-title{font-size:26px;line-height:36px;}
    .card-flex ul li{font-size:14px;padding:6px 14px 8px 32px;}
    .Acard-3,.Acard-2,.Acard-1,.Acard-4,.Acard-5,.Acard-6{flex:0 0 100%;}
    .ai-card-box-title,.transform_ai_service .feature-title{font-size:20px;}
    .why_choose_consultation .why_choose_ai p {
    font-size: 14px;
}
.why_choose_consultation h3 {
    font-size: 18px;
    padding-bottom: 3px;
}
}
@media(min-width:768px){
    .industries-description{opacity:0}
    .box-outline:hover figure{filter:blur(75px);opacity:0.5;width:800px;}
    .ai_Features_sec .features-info p{opacity:0.7;font-weight:500;font-size:16px;}
    section.ai_Features_sec .owl-carousel .features-info img{max-width:70px;}
    section.ai_Features_sec .owl-carousel .features-info{max-width:70%;padding-left:40px;}
}
@keyframes rightmove{
    0%{left:0px;}
    20%{left:8px;}
    80%{left:0px;}
    100%{left:8px;}
}